Subject: [IGSMAIL-4976]: Geophysical Synergies from Combinations at Fall AGU
From: "Jim Ray" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 20 Jul 2004 14:05:09 +0200

******************************************************************************
IGS Electronic Mail      20 Jul 05:07:07 PDT 2004      Message Number 4976
******************************************************************************

Author: Jim Ray & Johannes Boehm

Dear Colleagues,

We are convening an inter-disciplinary Geodesy session at
the Fall 2004 AGU meeting on "Geophysical Synergies from
Combinations of Independent Geodetic Results".  The session
description is:

  One advantage of a system of multiple, independent geodetic
  observing techniques is the potential to produce combined
  products that provide improved geophysical insights compared
  to any single method in terms of accuracy, precision,
  resolution, reliability, or other property.  This session will
  focus on studies demonstrating this potential or clarifying
  the limitations of such approaches.  Examples include improved
  tropospheric monitoring using combined GPS, VLBI, and DORIS
  path delay estimates, more accurate Earth orientation estimates
  using multi-technique combinations, improved spatial resolution
  of surface deformations using GPS and InSAR jointly, etc.  The
  emphasis here is on the enhancements to geophysical understanding
  that can be derived rather than on the mechanics of combinations
  strategies, although papers on this aspect are also welcome.
  Identification of any weaknesses in the current networks of
  observing systems and ideas to address them are appropriate as
  well.

Please consider submitting a paper for this session.  A broad
range of relevant topics is encouraged.

The AGU Meeting will be held 13-17 December in San Francisco.
The abstract deadline is 1 September for postal submissions and
9 September for web submissions.  For further information please
see the website at <http://www.agu.org/meetings/fm04/>.

Thank you for your consideration,
--Jim Ray & Johannes Boehm
  conveners